XP: Jitter 1.6.2 rc1


    Sep 20 2006 | 12:54 am
    Hi All,
    Release candidate version of Jitter 1.6.2 for Windows XP is available at the following link:
    You will need to download and install MaxMSP 4.6.2 rc1 for Windows XP. I've added the message posted earlier today to the maxmsp list at bottom. Just like the last XP 1.6 beta, uninstalling earlier versions of Jitter 1.6 beta is necessary, and you can leave Jitter 1.5 installed with MaxMSP 4.5 if you like. There should be no compatibility problems with the two versions (provided you don't mix up their search paths).
    Please let us know if you experience any problems with this release, with examples and steps to reproduce where necessary.
    Thanks, Joshua
    Hello,
    The first release candidate for MaxMSP 4.6.2 is now available at the following link:
    Note: Before installing this please manually uninstall any prior Max/ MSP 4.6 *beta* you might have installed. (This does not apply to prior 4.5.x versions.)
    You do not need to uninstall Max/MSP 4.5 -- parallel installs should work by default. But, should you decide you would like to, please note that there are separate entries in the Add/Remove Control Panel Applet for each version.
    As always, please let us know of any problems you encounter with example patches, steps to reproduce, and system information.
    Note that MaxMSP 4.6 does not have a different demo period from MaxMSP 4.5 and that you will need to own the software if your demo period has expired.
    While this version seems to be pretty stable, as always with beta software, it is not recommended for installation/performance work, and we recommended that you back up your work before installing and more often while working with the software.
    Please see the ChangeLog.rtf in the attached zip file for changes. Some highlights (from an XP perspective): 1. vst~: fix for plugs that block the Max queue and UI while mouse is down in their UI. 2. Max should now give you the opportunity to save your work if XP is shutdown while max is running and there are modified patchers open.
    Please let us know if either of the above fixes don't work for you.
    Thanks, Rob